Subject: sticky nau (was: Re: [lojban] Logical translation request

From: Invent Yourself <[email-masked]>
Date: Tue, 18 Dec 2001 00:32:54 -0500 (EST)

On Tue, 18 Dec 2001, Rob Speer wrote:

> On Mon, Dec 17, 2001 at 10:45:47PM -0500, Bob LeChevalier (lojbab) wrote:
> > It can, but as naujeki (or naujoiki)
>
> Is there any particular reason for this? Similarly, for the CAhA selma'o
> and the fact that CAhA + NAI is ungrammatical?
>
> I've probably expressed this before, but I think that the separation of
> tense selma'o is going to be the first thing to go when the baseline
> ends - which would for the most part bring the language more in line
> with usage anyway, and with the goal to remove restrictions on thought.

Well why would anybody want to stick nau? It's already the default!

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.